curl "https://api.scanova.io/media/bulk/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 8,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:05:00Z"
}
媒体库
获取批量媒体批次
GET /media/bulk//
GET
/
media
/
bulk
/
{pk}
/
curl "https://api.scanova.io/media/bulk/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 8,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:05:00Z"
}
在管理 API 主机 (
轮询此端点以跟踪批次的上传进度 —— 随着使用此批次 id 上传文件,
api.scanova.io) 上获取一个批量媒体批次,使用您的原始管理 API 密钥进行身份验证。
GET https://api.scanova.io/media/bulk/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/media/bulk/12/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 8,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:05:00Z"
}
upload_count 会增加,完成后 status 变为 completed。如果 pk 不属于此账户的批次,则返回 404。
相关内容
- 更新批量媒体批次 —— 更改批次,例如将其标记为已完成。
- 将批量媒体批次导出为 CSV —— 下载批次的文件列表。
- 管理 API 概述 —— 适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
One batch.
此页面对您有帮助吗?